@media screen and (max-width: 1024px) {
    div{	
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .gc_tab{
        width: 33.3% !important;
        background-position: 50% 0% !important;
        background-size: cover !important;
    }
    .gc_tab.c12{		
        background-position: 47% 0% !important;
    }
    div.tpl_zone4 img, div.tpl_zone4_1 img, div.tpl_zone4_2 img{
        max-width: 100% !important;
    }
    .generic_custom_search.c12,
    .generic_custom_search.c13,
    .generic_custom_search.c14{
        background-size: cover !important;
        width: 100% !important;
    }
    div.holder, .header_image,
    .events_landing_page{
        width: 100%;
    }
    .events_promo_header{
        width: 100% !important;
        background-color: #000242;
    }
    .events_landing_page{
        background: none;
    }
    div.tpl_zone1{
        height: auto;
    }
    div.top_login, 
    .block_main_menu_double_jquery{
        position: static !important;
        margin: 0px;
        height: auto;
    }	
    .header_image{
        height: auto;
    }
    .holder .tpl_zone1{
        background: #000242;
        padding-bottom: 10px;
        margin-bottom: 5px;
    }
    .header_image{
        width: 60%;
        float: left;
    }
    .header_image img{
        margin-left: 0px !important;
    }
    div.top_login{
        width: 40%;
        float: right;
        margin-top: 10px;
        margin-right: 10px;
    }
    div.top_login form{
        float: right;
        width: 180px;
    }
    .block_main_menu_double_jquery{
        clear: both;
        text-align: center;
        padding-top: 20px;
        height: 90px;
    }
    .block_main_menu_double_jquery_wrap {
        position: absolute;
        margin-top: 20px;
        width: 100%;
    }
    #nav_main_menu_jquery li{
        display: inline-block;
        float: none;
    }
    div.tpl_zone5{
        display: none;
    }
    #box_carousel_news,
    #mycarousel_news,
    div.tpl_zone4_1{
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        margin: 0px;
        position: static;
    }
    .nav_mycarousel_news #next,
    .nav_mycarousel_news #prev{
        display: none;
    }
    div.tpl_zone345{
        width: 100%;
        padding: 0px 10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    #mycarousel_news .slide{
        width: 100% !important;
    }
    #mycarousel_news .slide div{
        position: static;
        width: auto;
    }
    .wrapper_tpl_zone4 .events_news_gallery > tbody > tr > td,
    .wrapper_tpl_zone4 .events_news_gallery > tbody > tr ,
    .wrapper_tpl_zone4 .events_news_gallery > tbody,
    .wrapper_tpl_zone4 .events_news_gallery,
    .events_upcoming_next,
    .events_upcoming_next > tbody,
    .events_upcoming_next > tbody > tr ,
    .events_upcoming_next > tbody > tr > td,
    #upcoming_events_box_calendar,
    #latest_news_box,
    #nav_mycarousel_news,
    .nav_mycarousel_news,
    #events_upcoming_events_box,
    #next_event_box,
    #thebox_with_scroll,
    #events_upcoming_events_box .column_box{
        display: block;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .events_upcoming_next{
        width: 100% !important;
    }
    #events_upcoming_events_box,
    #events_upcoming_events_box .column_box{
        background-size: 100%;
        height: auto;
    }
    #thebox_with_scroll{
        width: 100% !important;
    }
    .wrapper_tpl_zone4 .events_news_gallery > tbody > tr > td{
        width: 32.6%;
        float: left;
        margin-right: 1%;
    }
    .events_upcoming_next > tbody > tr > td{
        width: 50%;
        float: left;
    }
    .wrapper_tpl_zone4 .events_news_gallery > tbody > tr > td:last-child{
        margin-right: 0;
    }
    #block_bottom_menu{
        word-wrap: break-word;
        padding-top: 10px;
        margin-top: 10px;
        border-top: 1px solid #d1d1d1;
    }
    #upcoming_events_box .column_box{
        height: auto;
    }
    #latest_videos_box,
    #latest_photos_box{
        width: 100%;
    }
    #latest_videos_box .column_box,
    #latest_videos_box .column_box a,
    #latest_videos_box .column_box a img,
    #latest_photos_box .column_box,
    #latest_photos_box .column_box a,
    #latest_photos_box .column_box a img{
        width: 100% !important;
    }
    #latest_photos_box .column_box a{
        height: 103px !important;
    }
    #latest_photos_box .column_box{
        height: 140px;
    }
    #latest_photos_box{
        height: 165px;
    }
    div.page_caption{
        height: auto;
        margin-bottom: 8px;
    }
    .notices_banner{
        width: 100%;
        padding: 20px;
        height: auto;
        background-size: cover !important;
    }
    .notices_types_table{
        width: 100% !important;
        display: block;
        margin-right: 0;
        margin-left: 0px !important;
        height: auto !important;
    }
    .notices_types_table tbody,
    .notices_types_table tr,
    .notices_types_table td{
        display: block;
    }
    .notices_types_table td{
        width: 32%;
        margin-right: 2%;
        float: left;
    }
    .notices_types_table td:last-child{
        margin-right: 0;
    }
    .notices_types_table img{
        width: 100% !important;
        height: auto !important;
    }
    .marriages_inform_link,
    .births_inform_link,
    .deaths_inform_link{
        background-position: 50% 0% !important;
        width: 100%;	
        background-size: cover;
    }
    .credits_container #footer{
        width: 62%;
        margin-right: 3%;
    }
    .credits_container .footer_right{
        width: 35%;
        margin-right: 0;
        text-align: right;
        padding-right: 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .generic_entities_box a.title img{
        margin-right: 10px;
        margin-bottom: 5px;
    }
    div.generic_alternate0, div.generic_alternate1{
        line-height: 21px;
    }
    .header_image .opt_in_here{
        position: static;
        float: right;
    }
}
@media screen and (max-width: 768px) {
    h1{
        margin-bottom: 15px;
    }
    .generic_custom_search.c14,
    .generic_custom_search.c13,
    .generic_custom_search.c12{
        height: auto !important;
        text-align: left !important;
        padding: 0px 10px;
    }
    .tpl_zone345 input[type="text"], .tpl_zone345 input[type="password"], .tpl_zone345 input[type="submit"], select, textarea, label{
        padding: 6px !important;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        width: 100% !important;
        font-size: 15px !important;
        line-height: 21px !important;
    }
    .appearanceNone input, .appearanceNone textarea, .appearanceNone select{
        -webkit-appearance: none;
    }
    td{		
        line-height: 21px !important;
    }
    body, div, p, .form_wrapper, .content_wrapper a, table{
        font-size: 15px;
        line-height: 21px;
    }
    .text_wrapper, .text_wrapper span, div.cart_buttons h2{
        font-size: 15px !important;
        line-height: 21px !important;
    }
    body{
        background: white;
    }
    .nav_mycarousel_news_cont{
        display: none;
    }
    .header_image{
        position: static !important;
        width: 220px;
    }
    .header_image img{
        width: 100%;
    }
    .block_main_menu_double_jquery{
        height: auto;
    }
    .block_main_menu_double_jquery_wrap {
        position: static;
        margin-top: 0px;
        width: 100%;
    }
    .wrapper_tpl_zone4 .events_news_gallery > tbody > tr > td,
    #latest_videos_box .column_box,
    #latest_photos_box .column_box{
        width: 100%;
        float: none;
        height: auto;
    }
    #latest_videos_box,
    #latest_photos_box{
        width: 50%;
        float: left;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    #upcoming_events_box,
    #thebox_with_scroll,
    .scrollbar-pane,
    #upcoming_events_box .column_box{
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    #upcoming_events_box a{
        display: block;
        margin-bottom: 4px;
    }
    #upcoming_events_box + br{
        display: none;
    }
    #latest_news_box{
        background-position: top right;
    }
    #upcoming_events_box_calendar,
    #latest_news_box{
        margin-bottom: 10px;
        height: auto;
        font-size: 13px;
        line-height: 18px;
    }
    #upcoming_events_box .column_box{
        font-size: 13px;
        line-height: 18px;
        padding: 6px 10px;		
    }
    #latest_news_box .column_box{
        height: auto;
    }
    #upcoming_events_box a,
    #latest_news_box a{
        font-size: 15px;
        line-height: 18px;
    }
    #upcoming_events_box{
        height: 290px;
        padding-right: 0px;
    }
    #latest_videos_box,
    #latest_photos_box{
        height: 240px;
    }

    #latest_videos_box .column_box,
    #latest_photos_box .column_box{
        height: 240px;
    }

    #latest_videos_box .column_box a,
    #latest_photos_box .column_box a{
        height: 180px !important;
    }
    .block_main_menu_double_jquery:after{
        content: "Menu";
        display:block;
        text-transform: uppercase;
        font-size: 24px;
        cursor: pointer;		
        border-top: 1px solid #cecfd9;
        padding-top: 7px;
    }
    .menu_mobile:before{
        content: "Hide Menu";
        display:block;
        text-transform: uppercase;
        font-size: 24px;
        cursor: pointer;	
        border-top: 1px solid #cecfd9;	
        border-bottom: 1px solid #cecfd9;
        padding-top: 7px;
        padding-bottom: 7px;
        margin-bottom: 10px;
    }
    #nav_main_menu_jquery{
        display: none;
    }
    #nav_main_menu_jquery li{
        width: 100%;
        float: none;
        margin: 0;
        height: auto;
        padding: 0px;
    }
    #nav_main_menu_jquery ul,
    #nav_main_menu_jquery ul li{
        position: static;
        width: 100%;
        float: none;
        display: block !important;
        margin: 0;
        height: auto;
        border-left: 0px;
        border-right: 0px;
    }
    #nav_main_menu_jquery ul li a{
        font-size: 14px;
        padding-top: 7px;
        padding-bottom: 7px;
    }
    .events_upcoming_next > tbody > tr > td{
        width: 100%;
        float: none;
    }
    #next_event_box{
        margin-left: 0px;
        margin-top: 10px;
    }
    .bg_trans_dark_blue_close{
        right: 10px;
        margin-left: 0px;
    }
    .bg_trans_dark_blue_popup{
        width: 100%;
        height: auto;
        position: absolute;
        top: 0px !important;
        background: white;
    }
    #cmp_popup_frm table,
    #cmp_popup_frm tbody,
    #cmp_popup_frm tr,
    #cmp_popup_frm td,
    #cart_frm .scart,
    #cart_frm .scart tbody,
    #cart_frm .scart tr,
    #cart_frm .scart td{
        display:block;
        text-align: left;
    }
    #cart_frm .scart tr{
        border-bottom: 1px solid #9f9f9f;
    }
    #cart_frm .scart td{
        padding-left: 30%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        position: relative;
        min-height: 36px;
        font-size: 15px;
    }
    #cart_frm .scart tr.header{
        display:none;
    }
    #cart_frm .scart tr.line td:before,
    #cart_frm .scart tr.line0 td:before{
        position: absolute;
        top: 0px;
        left: 10px;
        width: 30%;
    }
    #cart_frm .scart tr.line td:nth-child(1):before,
    #cart_frm .scart tr.line0 td:nth-child(1):before{
        content:"No";
    }

    #cart_frm .scart tr.line td:nth-child(2):before,
    #cart_frm .scart tr.line0 td:nth-child(2):before{
        content:"Code";
    }

    #cart_frm .scart tr.line td:nth-child(3):before,
    #cart_frm .scart tr.line0 td:nth-child(3):before{
        content:"Item";
    }

    #cart_frm .scart tr.line td:nth-child(4):before,
    #cart_frm .scart tr.line0 td:nth-child(4):before{
        content:"Quantity";
    }

    #cart_frm .scart tr.line td:nth-child(5):before,
    #cart_frm .scart tr.line0 td:nth-child(5):before{
        content:"Item Price";
    }

    #cart_frm .scart tr.line td:nth-child(6):before,
    #cart_frm .scart tr.line0 td:nth-child(6):before{
        content:"Price";
    }
    div.cart_buttons a{
        float: none !important;
        width: 100% !important;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        margin-bottom: 6px;
    }
    a.delete_step:link, a.delete_step:visited,a.refresh_step:link, a.refresh_step:visited, a.save_step:link, a.edit_step:visited{
        background-position: 97% 50%;
    }
    #cart_frm .form table td:nth-child(3){
        display:none;
    }
    .cart_buttons .billing_text{
        display:block;
        width: 100% !important;
        font-size: 15px;
        line-height: 21px;
    }
    #cmp_popup_frm input,
    #cmp_popup_frm select{
        padding: 6px !important;
        font-size: 15px !important;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    #cmp_popup_frm tr:first-child{
        display: none;
    }
    #cmp_popup_frm td:nth-child(2):before{
        content: "First Name";
        display:block;
    }
    #cmp_popup_frm tr:last-child td:nth-child(2):before{
        display:none;
    }
    #cmp_popup_frm td:nth-child(3):before{
        content: "Last Name";
        display:block;
    }
    #cmp_popup_frm td:nth-child(4):before{
        content: "Final Year";
        display:block;
    }
    .events_search{
        float: none;
        text-align: left;
        width: 100%;
        margin-top: 10px;
    }
    .tabs_links{
        height: auto;
    }
    .tabs_links a{
        margin-left: 0px;
    }
    .events_search form{
        width: 100%;
        margin-top: 10px;
        text-align: left;
        height: auto;
    }
    #frm_editaccount table,
    #frm_editaccount tbody,
    #frm_editaccount tr,
    #frm_editaccount td,
    #frm_addaccount table,
    #frm_addaccount tbody,
    #frm_addaccount tr,
    #frm_addaccount td,
    .generic_custom_table,
    .generic_custom_table tbody,
    .generic_custom_table tr,
    .generic_custom_table td,
    .generic_alternate0 table,
    .generic_alternate0 tbody,
    .generic_alternate0 tr,
    .generic_alternate0 td,
    .generic_alternate1 table,
    .generic_alternate1 tbody,
    .generic_alternate1 tr,
    .generic_alternate1 td,
    #cart_frm .form table,
    #cart_frm .form tr,
    #cart_frm .form td,
    #cart_frm .form tbody{
        display: block;
        width: 100% !important;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .generic_custom_table td.td1{
        height: 90px;
        float: left;
        width: 70px !important;
    }
    #frm_editaccount input[type=text],
    #frm_editaccount input[type=password],
    #frm_editaccount input[type=email],
    #frm_editaccount input[type=submit],
    #frm_editaccount select,
    #frm_editaccount textarea,
    #frm_addaccount input[type=text],
    #frm_addaccount input[type=password],
    #frm_addaccount input[type=email],
    #frm_addaccount input[type=submit],
    #frm_addaccount select,
    #frm_addaccount textarea{
        padding: 6px;
        width: 100% !important;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .gc_tab{
        background-size: auto !important;
    }
    .generic_custom_search{
        width: 100% !important;
    }
    .donate_box,.products_options_box{
        float: none !important;
        width: 100%;
    }
    .products_options_box{
        margin-top: 10px;
    }
    div.calendar_page{
        height: auto;
    }	
    #upcoming_events_box_calendar #upcoming_events_box{
        height: 260px !important;
    }

    #upcoming_events_box_calendar #thebox_with_scroll{
        height: 260px !important;
    }
    #box_clear div.calendar_page .all_box{
        height: 240px;
        margin-top: 20px;
    }
    .main_calendar td.regular a, .main_calendar td.today a, .main_calendar td.selected a, .main_calendar td.events a, .main_calendar td.weekend a{
        padding: 9px 10px;
    }
    #cmp_popup_frm table tr td:first-child{
        font-weight: bold;
        margin-top: 20px;
    }
    #cmp_popup_frm_go {
        font-size: 13px;
        padding: 10px !important;
        cursor: pointer;
    }
    div.cart_buttons a:link, div.cart_buttons a:visited{
        font-size: 13px;
    }
    #cmp_popup_frm_nr{
        background:white;
        width: 50px !important;
    }
    .header_image{
        width: 60%;
    }
    .header_image .logo{
        width: 60%;
        display: inline-block;
    }
    .header_image .opt_in_here{
        width: 30%;
        display: inline-block;
    }
    .header_image img{
        width: 100%;
    }
    div.top_login{
        width: 30%;
    }
}
@media screen and (max-width: 600px) {
    #latest_videos_box,
    #latest_photos_box{
        width: 100%;
        float: none;
        height: auto;
    }
    #latest_videos_box .column_box,
    #latest_photos_box .column_box{
        width: 100%;
        float: none;
        height: auto;
        text-align: center;
    }
    #latest_photos_box .column_box a,
    #latest_videos_box .column_box a{
        width: 100% !important;
        height: auto !important;
    }
    #latest_photos_box .column_box a img,
    #latest_videos_box .column_box a img{
        width: 50% !important;
        margin: auto !important;
        height: auto !important;
    }
    .event_detail_box{
        padding: 8px;
    }
    .event_detail_box .event_author h1{
        height: 40px;
    }
    .event_author td{
        word-break:break-all;
    }
    .credits_container .footer_right{
        float: none;
        line-height: 40px;
        text-align: center;
        width: 100%;
        padding-bottom: 20px;
    }
    .credits_container .footer_right span{
        display: none;
    }
    .credits_container #footer{
        margin-bottom: 20px;
        width: 100%;
        padding-right: 20px;
        text-align: center;
    }
    #block_bottom_menu{
        text-align: center;
    }
    .generic_entities_box a.title,
    .generic_entities_box .categ_show,
    .generic_entities_box .view_details,
    .generic_entities_box .content{
        width: 100%;
        float: none;
        font-size: 13px;
        display:block;
    }

    .generic_entities_box .content{
        font-size: 15px;
        word-break: break-all;
    }

    .generic_entities_box .view_details{
        text-align: right;
        border-bottom: 1px solid gray;
    }
    .generic_entities_box a.title:link,
    .generic_entities_box span.title{
        font-size: 17px;
        line-height: 21px;
    }
    .generic_entities_box a.title:link + br,
    .generic_entities_box span.title + br{
        display: none;
    }
    .generic_entities_box a.edit_item{
        position: static !important;
        padding: 4px 10px;
        font-size: 13px;
    }
    div.pages a.sel:link, div.pages a.sel:visited,
    div.pages a:link, div.pages a:visited{
        width: 20px;
        height: 20px;
        line-height: 20px;
        font-size: 13px;
    }
    .event_detail_box img,
    .event_detail_box iframe{
        max-width: 100% !important; 
        height: auto !important; 
    }
    #fms_frm table,
    #fms_frm tr,
    #fms_frm td,
    #fms_frm tbody{
        width: 100%;
        display:block;
    }
    #fms_frm tr:first-child{
        display: none;
    }
    #fms_frm input, #fms_frm select{
        width: 100% !important;
        padding: 6px !important;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    #fp_frm table{
        padding: 0px;
    }
    #fp_frm input,
    #genericForm36 input,
    #genericForm36 textarea,
    #add_rec16 input,
    #add_rec16 textarea{
        width: 100%;
        padding: 6px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    div.captcha{
        height: auto;
    }
    #events_upcoming_events_box a{
        display:block;
        margin-bottom: 3px;
        line-height: 21px;
    }
    #events_upcoming_events_box a+br{
        display: none;
    }
    div.catalog_product_box,div.catalog_inner_product_box, div.catalog_inner_product_box a{
        width: 100%;
        height: auto !important;
    }
    .scrollbar-handle-container,.scrollbar-handle-up,.scrollbar-handle-down{
        display: none !important;
    }
}

@media screen and (max-width: 480px) {
    .header_image{
        width: 100%;
        float: none;
    }
    .header_image a{
        width: 80%;
        margin: auto;
        display: block;
    }
    div.top_login{
        width: 100%;
        float: none;
    }
    div.top_login:after{
        content: "";
        display: block;
        clear: both;
    }
    div.top_login form{
        float: none;
        margin: auto;
    }
    #log_f{
        width: 180px;
        margin: auto;
        display: block;
        padding-top: 10px;
    }	
    .welcome_line{
        text-align: center;
    }
    .notices_types_table td{
        width: 100%;
        margin-right: 0;
    }
}

.join-union-mobile-footer{
    display: none;
}

@media screen and (max-width: 600px) {
    .credits_container{
        height: auto !important;
    }
    .join-union-mobile-footer{
        display: block;
        text-align: center;
        position: relative;
        left: -10px;
        margin-bottom: 20px;
    }
    
}